* {
    font-family:Georgia, 'Times New Roman', Times, serif;
}
body{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.header {
    background-color: #0C1C11;
    color: white;
}
.header h1 {
    display: inline-block;
    font-size: 48px;
    margin-left: 15px;
}
.header nav ul {
    list-style-type: none;
   padding: 2rem;
}
.header nav ul li {
    display: inline-block;
    margin-left: 25px;
}
a {
    color: rgb(240, 240, 240);
    text-decoration: none;
}
.outer-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background-color: #568563;
    gap:2rem;
  }
  .box1{
    width: 50rem;
    border-style: solid;
    border-color: #0C1C11;
    border-width: 10px;
    transition: cubic-bezier(0.075, 0.82, 0.165, 1);
  }
.box2{
    width: 30rem;
  }
  .box3 {
    width: 30rem;
  }
  img:hover {
    transform: scale(0.95);
  }
  .img {
    width: 20rem;
    border: solid;
    border-color: #0C1C11;
    border-width: 10px;
    transition: cubic-bezier(0.075, 0.82, 0.165, 1);
  }
  img{
    width:100%;
  }
  .horiseonimg{
    width: 100%
  }
  .img1 {
    width: 100%;
    position: absolute;
    top:0;
  }
  .profile-wrap{
    width: 20rem;
    position: relative;
    border-radius: 50%;
    border: solid;
    border-color: #0C1C11;
    border-width: 10px;
    overflow: hidden;
  }
  .profile-wrap::before{
    content: '';
    display: block;
    padding-top:100%;
  }
  .pfp {
    width: 25rem;
    padding: 5rem;
    padding-top: 10rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .aboutme {
   font-weight: bold;
    max-width: 50rem;
    min-width: 15rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  .aboutme-text{
    display: flex;
    justify-content: center;
    align-items: center;
  }